React 18 버전 지원 예정이 있는지 문의합니다. > Q&A | 토론

본문 바로가기

Wijmo

Q&A | 토론

ReactJS React 18 버전 지원 예정이 있는지 문의합니다.

페이지 정보

작성자 토끼바람 작성일 22-09-23 10:47 조회 46회 댓글 0건
제품 버전 : 5.20221.857
컨트롤 이름 : FlexGrid

본문

React 18 버전에서 StrictMode 를 사용할 경우 에 에러가 발생하여 17버전으로 다운그레이드를 하였는데


wijmo는 18버전 지원 예정이 있는 것인지?


지원을 하겠다고 하며 언제쯤 지원할 얘정인지 확인하고 싶습니다.


  • 페이스북으로 공유
  • 트위터로  공유
  • 구글플러스로 공유
  • 카카오톡으로 보내기

댓글목록

등록된 댓글이 없습니다.

1 답변

ReactJS Re: React 18 버전 지원 예정이 있는지 문의합니다.

페이지 정보

작성자 GCK다이애나 작성일 22-09-26 11:41 댓글 0건

본문

안녕하세요 그레이프시티입니다.


문의 주신 내용에 대해 답변 드립니다.

Wijmo 는 다음 메인 버전인 2022v2 버전부터 React 프레임워크 18버전을 지원할 예정입니다.

2022v2 버전 Wijmo 출시일의 경우 업데이트 되는 대로 안내 드릴 수 있도록 하겠습니다.


다른 궁금한 점이 생기면, 문의 주시기 바랍니다.


감사합니다.


그레이프시티 드림

댓글목록

등록된 댓글이 없습니다.

그레이프시티 홈페이지를 통해 제품에 대해서 더 자세히 알아 보세요!
홈페이지 바로가기
그레이프시티 홈페이지를 통해 제품에 대해서 더 자세히 알아 보세요!
홈페이지 바로가기
이메일 : sales-kor@grapecity.com | 전화 : 1670-0583 | 경기도 안양시 동안구 시민대로 230, B-703(관양동, 아크로타워) 그레이프시티(주) 대표자 : 허경명 | 사업자등록번호 : 123-84-00981 | 통신판매업신고번호 : 2013-경기안양-00331 Copyright ⓒ 2022 GrapeCity inc.